漏洞信息详情

Oracle MySQL Server 远程安全漏洞

  • CNNVD编号:CNNVD-201301-300
  • 危害等级: 中危
  • CVE编号: CVE-2013-0371
  • 漏洞类型: 资料不足
  • 发布时间: 2013-01-17
  • 威胁类型: 远程
  • 更新时间: 2019-12-18
  • 厂        商: oracle
  • 漏洞来源: Oracle

漏洞简介

Oracle MySQL Server是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。该数据库系统具有性能高、成本低、可靠性好等特点。

Oracle MySQL 5.5.28和较早版本中的服务器中存在未明安全漏洞。通过与MyISAM相关的,远程认证攻击者利用该漏洞影响可用性。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html

参考网址

来源:SECUNIA

链接:http://secunia.com/advisories/53372

来源:CONFIRM

链接:http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html

来源:UBUNTU

链接:http://www.ubuntu.com/usn/USN-1703-1

来源:GENTOO

链接:http://security.gentoo.org/glsa/glsa-201308-06.xml

来源:MANDRIVA

链接:http://www.mandriva.com/security/advisories?name=MDVSA-2013:150

来源:OVAL

链接:https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16451

漏洞信息快速查询

相关漏洞

更多